.u-block-2b5b-2 {position: absolute; bottom: 10px}
.u-block-2b5b-3 {position: absolute; left: 0}
.u-block-2b5b-4 {position: absolute; right: 0} 

@media (max-width: 767px){ .u-block-2b5b-2 {margin-top: 20px; margin-left: 266px}
.u-block-2b5b-3 {margin-top: 20px; margin-left: 320px} }

@media (max-width: 575px){ .u-block-2b5b-2 {margin-left: 166px}
.u-block-2b5b-3 {margin-left: 220px} }.u-section-1-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/girlpolo.jpg"); background-position: 50% 50%}
.u-section-1-1 .u-sheet-1 {min-height: 493px; margin: 0 auto}
.u-section-1-1 .u-group-1 {min-height: 229px; width: 798px; margin: 124px auto 50px}
.u-section-1-1 .u-container-layout-1 {padding-left: 53px; padding-right: 67px}
.u-section-1-1 .u-text-1 {font-size: 3rem; letter-spacing: 1px; margin: 29px 0 9px} 

@media (max-width: 1199px){ .u-section-1-1 .u-group-1 {width: 658px; height: auto}
.u-section-1-1 .u-container-layout-1 {padding-left: 44px; padding-right: 55px} }

@media (max-width: 991px){ .u-section-1-1 .u-group-1 {width: 504px}
.u-section-1-1 .u-container-layout-1 {padding-left: 33px; padding-right: 42px}
.u-section-1-1 .u-text-1 {margin-top: 0; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-1-1 .u-group-1 {width: 473px}
.u-section-1-1 .u-container-layout-1 {padding-left: 25px; padding-right: 32px} }

@media (max-width: 575px){ .u-section-1-1 .u-sheet-1 {min-height: 732px}
.u-section-1-1 .u-group-1 {min-height: 539px; width: 353px; margin-top: 55px; margin-bottom: 60px; margin-left: 0}
.u-section-1-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1-1 .u-text-1 {width: auto; margin-top: 11px; margin-right: -18px; margin-left: -10px} }.u-section-1-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/tumblerdpp.jpg"); background-position: 100% 79.13%}
.u-section-1-2 .u-sheet-1 {min-height: 493px; margin: 0 auto}
.u-section-1-2 .u-group-1 {min-height: 229px; width: 798px; margin: 124px auto 50px}
.u-section-1-2 .u-container-layout-1 {padding-left: 53px; padding-right: 67px}
.u-section-1-2 .u-text-1 {font-size: 3rem; letter-spacing: 1px; margin: 0} 

@media (max-width: 1199px){ .u-section-1-2 {background-position: 50% 37.25%}
.u-section-1-2 .u-group-1 {min-height: 246px; width: 658px; animation-duration: 4750ms; height: auto}
.u-section-1-2 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-1-2 .u-text-1 {margin-top: 19px; margin-bottom: 19px} }

@media (max-width: 991px){ .u-section-1-2 .u-group-1 {min-height: 229px; width: 504px}
.u-section-1-2 .u-container-layout-1 {padding-left: 33px; padding-right: 42px}
.u-section-1-2 .u-text-1 {margin-top: 29px; margin-bottom: 9px} }

@media (max-width: 767px){ .u-section-1-2 .u-group-1 {width: 473px}
.u-section-1-2 .u-container-layout-1 {padding-left: 25px; padding-right: 32px} }

@media (max-width: 575px){ .u-section-1-2 .u-sheet-1 {min-height: 680px}
.u-section-1-2 .u-group-1 {min-height: 409px; margin-bottom: 70px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1-2 .u-container-layout-1 {padding-left: 10px; padding-right: 20px}
.u-section-1-2 .u-text-1 {width: auto; margin-right: -20px; margin-bottom: 16px} }.u-section-1-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Untitleddesign331.png"); background-position: 50% 25.21%}
.u-section-1-3 .u-sheet-1 {min-height: 493px; margin: 0 auto}
.u-section-1-3 .u-group-1 {min-height: 229px; width: 798px; margin: 124px auto 50px}
.u-section-1-3 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1-3 .u-text-1 {font-size: 3rem; letter-spacing: 1px; margin: 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-group-1 {width: 658px; animation-duration: 4750ms; height: auto}
.u-section-1-3 .u-container-layout-1 {padding-left: 44px; padding-right: 55px}
.u-section-1-3 .u-text-1 {margin-bottom: 9px} }

@media (max-width: 991px){ .u-section-1-3 .u-group-1 {width: 504px}
.u-section-1-3 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-1-3 .u-text-1 {margin-bottom: 25px} }

@media (max-width: 767px){ .u-section-1-3 .u-group-1 {width: 473px}
.u-section-1-3 .u-container-layout-1 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-1-3 .u-sheet-1 {min-height: 628px}
.u-section-1-3 .u-group-1 {min-height: 454px; width: 340px; margin-top: 66px; margin-bottom: 65px; margin-left: 9px}
.u-section-1-3 .u-container-layout-1 {padding-left: 16px; padding-right: 20px}
.u-section-1-3 .u-text-1 {margin-bottom: 9px} }.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-group-1 {min-height: 150px; width: 800px; margin: 21px auto 0}
.u-section-2 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-2 .u-text-1 {font-weight: 700; margin: 15px 0 0}
.u-section-2 .u-text-2 {margin: 20px 0 15px}
.u-section-2 .u-layout-wrap-1 {margin: 23px 0 52px}
.u-section-2 .u-layout-cell-1 {min-height: 285px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-1 {height: 64px; width: 64px; margin: 30px auto 0}
.u-section-2 .u-text-3 {margin: 30px 0 0}
.u-section-2 .u-text-4 {margin: 20px 0}
.u-section-2 .u-layout-cell-2 {min-height: 285px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-2 {height: 64px; width: 64px; display: block; margin: 30px auto 0}
.u-section-2 .u-text-5 {margin: 30px 0 0}
.u-section-2 .u-text-6 {margin: 20px 0}
.u-section-2 .u-layout-cell-3 {min-height: 285px}
.u-section-2 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-3 {height: 64px; width: 64px; display: block; margin: 30px auto 0}
.u-section-2 .u-text-7 {margin: 30px 0 0}
.u-section-2 .u-text-8 {margin: 20px 0}
.u-section-2 .u-layout-cell-4 {min-height: 285px}
.u-section-2 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-4 {height: 64px; width: 64px; display: block; margin: 30px auto 0}
.u-section-2 .u-text-9 {margin: 30px 0 0}
.u-section-2 .u-text-10 {margin: 20px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 690px}
.u-section-2 .u-group-1 {width: 660px}
.u-section-2 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-text-1 {font-weight: normal}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-layout-cell-2 {min-height: 475px}
.u-section-2 .u-container-layout-3 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-5 {margin-top: -6px}
.u-section-2 .u-text-6 {margin-top: 26px; margin-bottom: 0}
.u-section-2 .u-container-layout-4 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-7 {width: auto; margin-right: -6px}
.u-section-2 .u-container-layout-5 {padding-left: 25px; padding-right: 25px} }

@media (max-width: 991px){ .u-section-2 .u-group-1 {min-height: 161px; width: 720px; height: auto}
.u-section-2 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-2 .u-container-layout-2 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-layout-cell-2 {min-height: 285px}
.u-section-2 .u-container-layout-3 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-container-layout-4 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-container-layout-5 {padding-left: 19px; padding-right: 19px} }

@media (max-width: 767px){ .u-section-2 .u-group-1 {min-height: 150px; width: 540px}
.u-section-2 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-2 .u-container-layout-2 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-container-layout-3 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-container-layout-4 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-container-layout-5 {padding-left: 14px; padding-right: 14px} }

@media (max-width: 575px){ .u-section-2 .u-group-1 {width: 340px}
.u-section-2 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-2 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-container-layout-3 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-container-layout-4 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-text-7 {margin-right: 0}
.u-section-2 .u-container-layout-5 {padding-left: 9px; padding-right: 9px} }.u-section-3 .u-sheet-1 {min-height: 367px}
.u-section-3 .u-layout-wrap-1 {margin: 15px auto 3px 0}
.u-section-3 .u-layout-cell-1 {background-image: none; min-height: 349px}
.u-section-3 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-3 .u-text-1 {margin: 72px 0 0}
.u-section-3 .u-text-2 {margin: 20px 0 0}
.u-section-3 .u-btn-1 {background-image: none; margin: 72px auto 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 391px}
.u-section-3 .u-layout-wrap-1 {margin-top: 0; position: relative; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 370px}
.u-section-3 .u-container-layout-1 {padding-left: 31px; padding-right: 31px}
.u-section-3 .u-text-1 {position: relative; margin-top: 87px}
.u-section-3 .u-text-2 {position: relative; margin-bottom: 35px}
.u-section-3 .u-btn-1 {position: relative} }

@media (max-width: 991px){ .u-section-3 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-3 .u-text-1 {margin-top: 74px} }

@media (max-width: 767px){ .u-section-3 .u-layout-wrap-1 {margin-top: 50px; margin-bottom: 50px; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-1 {padding-left: 9px; padding-right: 9px}
.u-section-3 .u-text-1 {margin-top: 35px}
.u-section-3 .u-text-2 {margin-bottom: 45px} }

@media (max-width: 575px){ .u-section-3 .u-container-layout-1 {padding-left: 3px; padding-right: 3px}
.u-section-3 .u-text-1 {margin-top: 31px}
.u-section-3 .u-text-2 {margin-bottom: 0}
.u-section-3 .u-btn-1 {margin-top: 50px} }.u-block-28ba-2 {position: absolute; bottom: 10px}
.u-block-28ba-3 {position: absolute; left: 0}
.u-block-28ba-4 {position: absolute; right: 0}.u-section-4-1 .u-sheet-1 {min-height: 201px}
.u-section-4-1 .u-image-1 {width: 1122px; height: 115px; margin: 51px auto 20px} 

@media (max-width: 1199px){ .u-section-4-1 .u-sheet-1 {min-height: 181px}
.u-section-4-1 .u-image-1 {width: 925px; height: 95px} }

@media (max-width: 991px){ .u-section-4-1 .u-sheet-1 {min-height: 159px}
.u-section-4-1 .u-image-1 {width: 709px; height: 73px} }

@media (max-width: 767px){ .u-section-4-1 .u-sheet-1 {min-height: 154px}
.u-section-4-1 .u-image-1 {width: 540px; height: 68px} }

@media (max-width: 575px){ .u-section-4-1 .u-sheet-1 {min-height: 143px}
.u-section-4-1 .u-image-1 {width: 340px; height: 57px} }.u-section-4-2 .u-sheet-1 {min-height: 201px}
.u-section-4-2 .u-image-1 {width: 1122px; height: 115px; margin: 52px auto 20px} 

@media (max-width: 1199px){ .u-section-4-2 .u-sheet-1 {min-height: 181px}
.u-section-4-2 .u-image-1 {width: 925px; height: 95px; animation-duration: 1000ms} }

@media (max-width: 991px){ .u-section-4-2 .u-sheet-1 {min-height: 159px}
.u-section-4-2 .u-image-1 {width: 709px; height: 73px} }

@media (max-width: 767px){ .u-section-4-2 .u-sheet-1 {min-height: 154px}
.u-section-4-2 .u-image-1 {width: 540px; height: 68px} }

@media (max-width: 575px){ .u-section-4-2 .u-sheet-1 {min-height: 143px}
.u-section-4-2 .u-image-1 {width: 340px; height: 57px} }